Photoshop7.0 will nicht mehr!

Dieses Thema im Forum "Andere" wurde erstellt von Apfel-Genießer, 01.06.2004.

  1. Apfel-Genießer

    Apfel-Genießer Thread Starter MacUser Mitglied

    Mitglied seit:
    01.06.2004
    Beiträge:
    403
    Wenn ich Photoshop 7.0/ ImageReady 7.0 öffnen will, kommt eine Meldung,
    dass die Seriennummer abgelaufen ist, und deswegen dass Programm nicht gestartet werden kann. Wenn ich aber das Datum meines Macs um nur einen Tag zurückdrehe wird es geöffnet. Wie kann ich mein Photoshop/ImageReady weiter benutzen?
     
  2. DoSE

    DoSE MacUser Mitglied

    Mitglied seit:
    22.05.2003
    Beiträge:
    253
    legale lizenz erwerben
     
  3. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
     
    Hallo

    Da hast du wohl nur eine tryout oder test Version gehabt die sind meist nur für eine bestimmte zeit gültig .da ist meist nichts zu machen.
    Aber Adobe Produkte sind ja recht günstig :D :D :D :D :D :D



    Gruß
    Marco
     
  4. Apfel-Genießer

    Apfel-Genießer Thread Starter MacUser Mitglied

    Mitglied seit:
    01.06.2004
    Beiträge:
    403
    2 Jahre lang ging sie.

    Konnte sie aber Jahre lang nutzen.
     
  5. marco312

    marco312 MacUser Mitglied

    Mitglied seit:
    14.11.2003
    Beiträge:
    19.182
    Hallo


    Ist es denn eine original Vollversion eine tryout oder eine Upgrade Version.
    Bei trayout Versionen kann man nichts machen auch löschen und neu installieren hilft nichts da irgendwo immer Dateien abgelegt werden die ein erneutes installieren verhindern.
    Eine Möglichkeit wieso eine tryout Version länger als die vorgegeben zeit laufen könnte währe für mich nur as im Rechner keine Batterie war und die zeit auch manuell nie gestellt wurde so bliebe für den Rechner immer der selbe Tag.

    Wenn du die Vollversion hast kannst du dich direkt an Adobe wenden auch wenn du das Programm gebraucht gekauft hast du hast das original und darfst es verwenden.

    Bei einer Upgrade Version musst du im besitz der rechte an der Vorgänger Version sein und an dem Upgrade.

    Was traft denn auf dich zu vielleicht können wir dein Problem dann eingrenzen.

    Gruß
    Marco
     
Die Seite wird geladen...